body {
  font-family:helvetica, sans-serif;
  font-size: 10px;

}


h1 {
	
  font-family:sans-serif;
  font-size: 35px;
  color:#C0C0C0
}

h1 {
  margin-left: 800px;
  padding-bottom: 30px;
  font-family:sans-serif;
  color:#C0C0C0
}

h2 {
	padding-right: 80px;
	color:#030000;

	
}

h3 {
	color:#40002f
	
}

div.df > div {white-space: pre-line;  display: grid;}


.card_text {
	margin-left: 110px;
}

.review {
	box-shadow: inset 0 0 10px #000000;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 25px;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000000;
	
}

.card {
	padding-left: 14px;
	padding-top: 10px;
	margin-left: 745px;
	margin-right: 730px;
	margin-top: 10px;
	border-style: ridge;
	border-color: #A9A9A9;
	background-color: #696969
	
}

.tabletext {
	color: #000000;
}


.box {
	border-style: ridge;
	border-width: 5px; 
	border-color: #A9A9A9;
	margin-right: 40px;
	margin-left: 30px;
	box-shadow: 1px 10px 40px -1px rgba(0,0,0,0.75);
	padding-left: 20px; 
	padding-right: 20px;
	padding-top: 2px;
	margin-bottom: 10px;
	background-color: #696969

}

.box:hover {
	border-style: ridge;
	border-width: 5px; 
	border-color: #A9A9A9;
	margin-right: 40px;
	margin-left: 30px;
	box-shadow: 1px 10px 40px -1px rgba(247,88,77,1);
	padding-left: 20px; 
	padding-right: 20px;
	padding-top: 2px;
	margin-bottom: 10px;
	background-color: #696969

}



a {
  text-decoration:none;
  color:#ffffff;
}

.lab {

	color: #40002f;

}

.check {
	width: 20px; 
	height: 20px;

}

a:hover {
  /*color:#77b6e2;*/
  color:#ffffff;
}

#header {
    padding:20px 120px;
    font-size:17px;
	margin-bottom: 60px;
   
	background-image: url(https://www.artandsoil.co.uk/wp-content/uploads/page-header-wood-cladding-1024x260.jpg)
    
}
